.u-header-topbar {      border-bottom: 1px solid #ddb176; }
.bg-primary {      background-color: #ddb176 !important;  }
.btn-primary:not(label.btn), .btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-primary:not([href]), .btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {      background-color: #ddb176;      border-color: #ddb176;  }
.border-primary {      border-color: #ddb176 !important;   }
.text-primary {     color: #ddb176 !important;  }
.link__icon {      background-color: #ddb177;  }
.u-slick__pagination--long li.slick-active span {       background-color: #ddb176;  }
.section-title::after {       background-color: #ddb177;  } 
.nav-classic .nav-link.active {       border-bottom-color: #ddb176;  }
.nav-tab .nav-link.active::after {      background-color: #ddb176;  }
.btn-primary-dark {    color: #080000;    background-color: #ddb176;    border-color: #ddb176;}
.u-go-to {    background-color: #ddb176;    color: #080000;} 
a {     color: #ddb176;}
.logobox {     width: 150%; }
del {      text-decoration: none; }